<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ViewProjects</title>
    <script type="text/javascript" src="../script/Projects.js"></script>
</head>
<style>
    .main{
        padding-top:50px;
    }
</style>
<body>
<div class="col-12 main">
    <div class="alert alert-secondary">
        <div class="row no-padding">
            <div class="col-7">
                <span style="display: inline-block;padding-top: 0.2rem;padding-bottom: 0.2rem;">Project</span>
            </div>
            <div class="col-1">
                <button type="button" class="btn btn-info btn-sm" onclick="loadTab('project/AddProject.html')">Add</button>
            </div>
            <div class="col-4">
                <input type="text" class="form-control form-control-sm" id="searchProject" placeholder="Search Project">
            </div>
        </div>
    </div>
    <table class="table table-striped table-bordered table-hover" id="displayAllProject">
        <thead>
        <tr>
            <th>Project Name</th>
            <th>Description</th>
            <th>Created By</th>
            <th>Created Date</th>
            <th>Delete</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>BugTrakcer</td>
            <td>To track issue Status</td>
            <td>Amruta Vatare</td>
            <td>9-9-2018</td>
        </tr>
        </tbody>
    </table>
</div>

</body>
</html>